/* Name of a status */
"Available" = "Disponible";

/* Name of a status */
"Available for friends only" = "Disponible sólo para los amigos";

/* Name of a status */
"Away" = "Ausente";

/* Name of a status */
"Away for friends only" = "Ausente sólo para los amigos";

/* Name of a status */
"Be right back" = "Vuelvo pronto";

/* Name of a status */
"Busy" = "Ocupado";

/* Name of a status */
"Do not disturb" = "No molestar";

/* Name of a status */
"Extended away" = "Ausencia Extendida";

/* Name of a status */
"Free for chat" = "Libre para conversar";

/* Name of a status */
"Invisible" = "Invisible";

/* Name of a status */
"Not at home" = "Fuera de casa";

/* Name of a status */
"Not at my desk" = "Fuera del escritorio";

/* Name of a status */
"Not available" = "No disponible";

/* Name of a status */
"Not in the office" = "Fuera de la oficina";

/* Name of a status */
"Occupied" = "Ocupado";

/* Name of a status */
"Offline" = "Desconectado";

/* Name of a status */
"On the phone" = "Al teléfono";

/* Name of a status */
"On vacation" = "De vacaciones";

/* Name of a status */
"Out to lunch" = "Salí a comer";

/* Name of a status */
"Stepped out" = "Salí";